Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/25/20131/6/2021
critical
63063Google Chrome < 23.0.1271.91 Multiple VulnerabilitiesNessusWindows11/27/20124/11/2022
high
63069FreeBSD : chromium -- multiple vulnerabilities (4d64fc61-3878-11e2-a4eb-00262d5ed8ee)NessusFreeBSD Local Security Checks11/28/20121/6/2021
high
74839openSUSE Security Update : Chromium (openSUSE-SU-2012:1637-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
6628Google Chrome < 23.0.1271.91 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/29/20123/6/2019
high
800964Google Chrome < 23.0.1271.91 Multiple VulnerabilitiesLog Correlation EngineWeb Clients11/29/201211/29/2012
high